main .title_area {
	background: url('./../images/title_bg_concierge.jpg') no-repeat top center;
	background-size: cover;
}

main .title_area h1 {
	color:#FFF;
	font-size: 3.6em;
}

main .title_area h1 span {
	font-size:0.4em;
}

#main_contents p.lead {
	width:90%;
	max-width:960px;
	line-height: 1.8;
	margin: 0 auto 1em;
}

#main_contents p.lead span {
	display: inline;
}

#main_contents p.ekichika {
	font-size:1.6em;
	text-align: center;
	margin:1em 0 1.8em;
}

#main_contents p.ekichika span {
	position: relative;
	display: inline-block;
}

#main_contents p.ekichika span:before {
	content:"";
	position: absolute;
	bottom:0.15em;
	left:-2%;
	width:104%;
	height:0;
	display: block;
	border-top:solid 0.4em #FFC30B;
	z-index: -1;
}

#counter {
	background: #EEE;
	padding-bottom:2em;
}

#counter .container,
#access .container {
	width: 100%;
	max-width: 960px;
}

#counter h2 {
	color:#DF6764;
	font-size:1.5em;
	margin:1em 0 0.7em;
}

.counter_inner_l {
	width:90%;
	max-width: 440px;
	margin:0 auto 4em;
	line-height: 1.8;
}

p.tel {
	margin:0 0;
	font-size:2.0em;
	font-weight: bolder;
}

p.tel a {
	color:#000;
}

p.tel a:hover {
	text-decoration: none;
}

table.open tr th {
	padding-right:1em;
	width: 25%;
}

#access {
	padding:3em 0 1em;
}

#access h2 {
	font-family: 'Noto Serif JP', serif;
	font-size:2.4em;
	text-align: center;
	margin-bottom:0.8em;
}

#access .gmap iframe {
	width:100%;
	height:80vw;
}

.access_inner {
	width:90%;
	max-width: 480px;
	margin:0 auto 6em;
}

#access h3 {
	background: #DF6764;
	color:#FFF;
	border-radius: 1.1em;
	padding:0.6em;
	box-sizing: border-box;
	width:16em;
	font-size:1.1em;
	text-align: center;
	margin:2em 0 0.8em;
	line-height: 1.0;
}

#access h4 {
	background: #CCC;
	font-size:0.9em;
	padding:0.1em;
	box-sizing: border-box;
	width:8em;
	text-align: center;
	margin-bottom:0.8em;
}

#access .access_inner ul {
	margin-bottom:1.4em;
}

#main_contents .cta_btn_wrap {
	background: #FFF;
    position: relative;
    text-align: center;
    max-width: 980px;
    margin:3em auto 2em;
    padding-bottom:1.5em;
    width:90%;
    clear: both;
}

#main_contents .cta_btn_wrap > img {
	margin-top: -24px;
    width: 240px;
    margin-bottom: 12px;
}

#main_contents .cta_btn_wrap .btn_reserve a {
	display: inline-block;
	background:#DA5766;
	padding:0.6em 1em;
	box-sizing: border-box;
	width:90%;
	max-width:560px;
	color:#FFF;
	font-weight:bold;
	font-size:1.2em;
	transition-duration: 0.4s;
}

#main_contents .cta_btn_wrap .btn_reserve a:hover {
	text-decoration: none;
}

#main_contents .cta_btn_wrap p.note {
	color:#DA5766;
	margin-top:1em;
}



@media screen and (min-width: 768px) {

main .title_area h1 {
	font-size: 4.0em;
}

main .title_area h1 span {
	font-size:0.35em;
}

#main_contents p.lead {
	text-align: center;
	font-size:1.1em;
}

#main_contents p.lead span {
	display: inline-block;
}

#main_contents p.ekichika {
	font-size:2.0em;
}

#counter {
	padding-top:3em;
	padding-bottom: 0em;
	display: block;
	overflow: hidden;
}

#counter .container,
#access .container {
	width: 90%;
}

.counter_inner_r {
	float:right;
	width: 50%;
	margin-bottom: 64px;
}

.counter_inner_l {
	float: left;
	width: 50%;
}
table.open tr th {
	min-width: 78px;
}

#access {
	display: block;
	overflow: hidden;
	padding-bottom:0;
}

#access h2 {
	font-size: 2.6em;
}

#access h3 {
	font-size:1.0em;
}

#access .gmap iframe {
	height:380px;
}

#main_contents .cta_btn_wrap {
	margin:3em auto 4em;
}

#main_contents .cta_btn_wrap > img {
	width:290px;
}

#main_contents .cta_btn_wrap .btn_reserve a {
    font-size: 1.6em;
}

#main_contents .cta_btn_wrap .btn_reserve a:hover {
	opacity: 0.6;
}

#access .tokyo_access {
	clear: both;
	padding-top: 80px;
}
#access .tokyo_access .gmap iframe {
	height:380px;
}
#access .cta_btn_wrap {
	margin:3em auto 4em;
	padding-top: 50px;
}

}


@media screen and (min-width: 1000px) {

#access {
	padding:70px 0 0;
}

#access .gmap {
	float:left;
	width: 50%;
}

#access .gmap iframe {
	height:680px;
}

#access h2 {
	margin-bottom:60px;
}

.access_inner {
	float:right;
	width: 46%;
	margin: 0 auto 5em;
}

#access h3 {
	margin:0.5em 0 0.8em;
}

#access .access_inner p,
#access .access_inner ul {
	margin-bottom:2em;
	font-size:14px;
}

}


@media screen and (min-width: 1200px) {



}

@media all and (-ms-high-contrast: none) {

#access h3 {
	font-family: 'Open sans', "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", "Osaka", "ＭＳ Ｐゴシック", "MS P Gothic", Helvetica, sans-serif;
}

}